Preparing to upgrade SnapManager

Contributors Download PDF of this page

The environment in which you want to upgrade SnapManager must meet the specific software, hardware, browser, database, and operating system requirements. For the latest information about the requirements, see the Interoperability Matrix.

You must ensure that you perform the following tasks before upgrading:

  • Complete the required preinstallation tasks.

  • Download the latest SnapManager for Oracle installation package.

  • Install and configure the appropriate version of SnapDrive for UNIX on all the target hosts.

  • Create a backup of the existing SnapManager for Oracle repository database.